<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>1. シミュレーションの目的 &mdash; 計算機実習 1.0 documentation</title>
    
    <link rel="stylesheet" href="../_static/default.css" type="text/css" />
    <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
    
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    '../',
        VERSION:     '1.0',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true
      };
    </script>
    <script type="text/javascript" src="../_static/jquery.js"></script>
    <script type="text/javascript" src="../_static/underscore.js"></script>
    <script type="text/javascript" src="../_static/doctools.js"></script>
    <link rel="top" title="計算機実習 1.0 documentation" href="../index.html" />
    <link rel="up" title="計算機実習 問題6.6 ファイゲンバウム定数の評価" href="6-6.html" />
    <link rel="next" title="2. 作成したプログラム" href="program.html" />
    <link rel="prev" title="計算機実習 問題6.6 ファイゲンバウム定数の評価" href="6-6.html" /> 
  </head>
  <body>
    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="program.html" title="2. 作成したプログラム"
             accesskey="N">next</a> |</li>
        <li class="right" >
          <a href="6-6.html" title="計算機実習 問題6.6 ファイゲンバウム定数の評価"
             accesskey="P">previous</a> |</li>
        <li><a href="../index.html">計算機実習 1.0 documentation</a> &raquo;</li>
          <li><a href="6-6.html" accesskey="U">計算機実習 問題6.6 ファイゲンバウム定数の評価</a> &raquo;</li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body">
            
  <div class="section" id="id1">
<h1>1. シミュレーションの目的<a class="headerlink" href="#id1" title="Permalink to this headline">¶</a></h1>
<p>すでに問題6.2で見たように、隣り合う分岐の間の <img class="math" src="../_images/math/2ede365ad144ab396916ec60458da03860803078.png" alt="r"/> の領域は周期の増大にしたがって小さくなる(表ref{tab:t1})。例えば、 <img class="math" src="../_images/math/f2e1be0dd6d7218411df52942396a54461e1672a.png" alt="b_{2}-b_{1}=0.2398"/> 、 <img class="math" src="../_images/math/c81d7f4668bd7c56e492e428679e47de27c7f5ad.png" alt="b_{3}-b_{2}=0.023624"/> 、 <img class="math" src="../_images/math/e2699974066ceb4455e1dd0bb8d4b2938cb33082.png" alt="b_{4}-b_{3}=0.00508"/> となっているので、 <img class="math" src="../_images/math/bc9cb23e478c36e86dc6d3cb94eb1f730a9e58ea.png" alt="b_{k}-b_{k-1}"/> が等比的、つまり一定の比 <img class="math" src="../_images/math/54650391216b04bc6f6f7e5eb36dd345a4157774.png" alt="(b_{k}-b_{k-1})/(b_{k+1}-b_{k})"/> で減少すると推定してよいであろう。この比は正確に一定にはならないが、 <img class="math" src="../_images/math/e9203da50e1059455123460d4e716c9c7f440cc3.png" alt="k"/> が大きくなるとともに一定値に近づくことを確かめることができる。これは <img class="math" src="../_images/math/f1147d23bfa452fbd0beb37d227723a644f22e06.png" alt="b_{k}"/> の数列には極限があり、</p>
<div class="math" id="equation-e1">
<p><span class="eqno">(1)</span><img src="../_images/math/aa314c5c13baa3f788e939a338c734d733c35f55.png" alt="b_{k} \approx r_{\infty} -c \delta ^{-k}"/></p>
</div><p>のように等比的に漸近すると考えられる(cは定数)。ここで <img class="math" src="../_images/math/b35a9439ad8c8657b1b1d792ad5c2d77a52c0aef.png" alt="\delta"/> はファイゲンバウム(Feigenbaum)定数と呼ばれている。式 <a href="#equation-e1">(1)</a> から <img class="math" src="../_images/math/b35a9439ad8c8657b1b1d792ad5c2d77a52c0aef.png" alt="\delta"/> は比</p>
<div class="math">
<p><img src="../_images/math/43db4ca124beae859b040b76947d8b5d851ed698.png" alt="\delta = \lim_{k \rightarrow \infty} \displaystyle\frac{b_{k}-b_{k-1}}{b_{k+1}-b_{k}}"/></p>
</div><p>で与えられる。</p>
<table border="1" class="docutils">
<colgroup>
<col width="17%" />
<col width="83%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head"><img class="math" src="../_images/math/e9203da50e1059455123460d4e716c9c7f440cc3.png" alt="k"/></th>
<th class="head"><img class="math" src="../_images/math/f1147d23bfa452fbd0beb37d227723a644f22e06.png" alt="b_{k}"/></th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>1</td>
<td>0.750000</td>
</tr>
<tr class="row-odd"><td>2</td>
<td>0.862372</td>
</tr>
<tr class="row-even"><td>3</td>
<td>0.886023</td>
</tr>
<tr class="row-odd"><td>4</td>
<td>0.891102</td>
</tr>
<tr class="row-even"><td>5</td>
<td>0.892100</td>
</tr>
<tr class="row-odd"><td>6</td>
<td>0.892423</td>
</tr>
<tr class="row-even"><td>7</td>
<td>0.892473</td>
</tr>
<tr class="row-odd"><td>8</td>
<td>0.892484</td>
</tr>
</tbody>
</table>
<p><img class="math" src="../_images/math/e9203da50e1059455123460d4e716c9c7f440cc3.png" alt="k"/> 番目の分岐が生じる点における制御パラメータ <img class="math" src="../_images/math/f1147d23bfa452fbd0beb37d227723a644f22e06.png" alt="b_{k}"/> の値</p>
</div>


          </div>
        </div>
      </div>
      <div class="sphinxsidebar">
        <div class="sphinxsidebarwrapper">
  <h4>Previous topic</h4>
  <p class="topless"><a href="6-6.html"
                        title="previous chapter">計算機実習 問題6.6 ファイゲンバウム定数の評価</a></p>
  <h4>Next topic</h4>
  <p class="topless"><a href="program.html"
                        title="next chapter">2. 作成したプログラム</a></p>
  <h3>This Page</h3>
  <ul class="this-page-menu">
    <li><a href="../_sources/6-6_feigenbaum/purpose.txt"
           rel="nofollow">Show Source</a></li>
  </ul>
<div id="searchbox" style="display: none">
  <h3>Quick search</h3>
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    <p class="searchtip" style="font-size: 90%">
    Enter search terms or a module, class or function name.
    </p>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="General Index"
             >index</a></li>
        <li class="right" >
          <a href="program.html" title="2. 作成したプログラム"
             >next</a> |</li>
        <li class="right" >
          <a href="6-6.html" title="計算機実習 問題6.6 ファイゲンバウム定数の評価"
             >previous</a> |</li>
        <li><a href="../index.html">計算機実習 1.0 documentation</a> &raquo;</li>
          <li><a href="6-6.html" >計算機実習 問題6.6 ファイゲンバウム定数の評価</a> &raquo;</li> 
      </ul>
    </div>
    <div class="footer">
        &copy; Copyright 2014, Shotaro Fujimoto.
      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.2.2.
    </div>
  </body>
</html>